cURL
curl --request GET \
--url https://{tenant}.stamp.eu/rest/employees/{employee}/vacation_allocation_preview \
--header 'Authorization: Bearer <token>'import requests
url = "https://{tenant}.stamp.eu/rest/employees/{employee}/vacation_allocation_preview"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{tenant}.stamp.eu/rest/employees/{employee}/vacation_allocation_preview', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"days": [
{
"date": "<string>",
"fraction": 123
}
],
"total_days": 123,
"allocation": [
{
"bucket": "<string>",
"days": 123,
"expires_at": "<string>"
}
]
}
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>",
"errors": {}
}Urlaubsanspruch & Zeitkonto
Urlaubszuteilung vorschauen
GET
/
employees
/
{employee}
/
vacation_allocation_preview
cURL
Authorizations
Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).
Path Parameters
The employee ID
Query Parameters
Response
VacationAllocationPreviewResource
Show child attributes
Show child attributes
⌘I